HVL2WAV(1)

NAME
HVL2WAV - manual page for HVL2WAV

SYNOPSIS
hvl2wav [options] <filename>

DESCRIPTION
HVL2WAV 1.2, replayer v1.8. Render a WAV audio file from HVL or AHX songs.

OPTIONS

-ofile Output to 'file'

-tm:ss Timeout after m minutes and ss seconds

    (overrides songend detection, defaults to 10:00

-fn Set frequency, where n is 8000 to 48000

-sn Use subsong n

-a  Calculate optimal gain before converting

-xn Set stereo seperation (ahx only, no effect on HVL files)

    0 = 0% (Mono) 1 = 25% 2 = 50% 3 = 75% 4 = 100% (Paula)